Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 3 2005-618: devhelp


Vulnerability Assessment Details

Fedora Core 3 2005-618: devhelp

Vulnerability Assessment Summary
Check for the version of the devhelp package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2005-618 (devhelp).

A API document browser for GNOME 2.

Update Information:

Devhelp is an API document browser for the GNOME environment.

There were several security flaws found in the mozilla package, which
devhelp depends on.
Users of devhelp are advised to upgrade to this updated package which
has been rebuilt
against a version of mozilla not vulnerable to these flaws.


Solution : http://www.fedoranews.org/blog/index.php?p=783
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Startech Cisco Compatible 100 Mbps Fiber SFP Transceiver Module MM LC w/ DDM - 2
$48.56
Startech Cisco Compatible 100 Mbps Fiber SFP Transceiver Module MM LC w/ DDM - 2 pictureSUN ORACLE 7051227 5946040 PCIe Dual 10-GbE SFP+ Module 375-3616-02
$299.99
SUN ORACLE 7051227 5946040 PCIe Dual 10-GbE SFP+ Module 375-3616-02 pictureCisco Genuine GLC-SX-MM mini-GBIC 30-1301-02 SFP 1000
$9.99
Cisco Genuine GLC-SX-MM mini-GBIC 30-1301-02 SFP 1000 pictureUbiquiti Advanced Gigabit Ethernet Router
$89.76
Ubiquiti Advanced Gigabit Ethernet Router picture


Discussions

No Discussions have been posted on this vulnerability.